MoonlightSupportedPlatforms

Moonlight requirements and compatible operating systems/platforms

Minimal Requirements

An x86 or x86-64 computer with at least 128 megs of RAM and Firefox 2.0 (or later) or Chrome.

Compatible Operating Systems and Platforms

Moonlight should work on any modern 32bit and 64bit Linux distributions under Firefox 2.0, 3.0, and 3.5 and Chrome 4.x or later.

We make sure that the plug-in available from this site works on the following platforms: SUSE Linux Enterprise Desktop 11, openSUSE 11.x, Ubuntu 9.10 (or later), and Fedora 12 (or later).

Older distributions will run Moonlight, but may require that you build Moonlight from the source code.